<resources>
    <string name="pen">"pen"</string>
    <string name="highlighter">"Highlighter"</string>
    <string name="draw_color">"Color"</string>
    <string name="arrow">"Arrow"</string>
    <string name="eraser">"Eraser"</string>
    <string name="laser_pointer">"Pointer"</string>
    <string name="line_width">"Width"</string>
</resources>
